[Source Media Descriptions]
	"1", "disk1", "bbs.tx_", "."

[Default File Settings]
"STF_BACKUP"     = ""
"STF_COPY"       = "YES"
"STF_DECOMPRESS" = "YES"
"STF_OVERWRITE"  = "ALWAYS"
"STF_READONLY"   = "YES"
"STF_ROOT"       = ""
"STF_SETTIME"    = "YES"
"STF_TIME"       = "0"
"STF_VITAL"      = "YES"

[Files]
	1, bbs.txt,,,, 1996-01-01,,,, !READONLY,,,,,, 35430,,,,,
	1, bbsdoor.txt,,,, 1996-01-06, !DECOMPRESS,,, !READONLY,,,,,, 2102,,,,,
	1, cisppp.txt,,,, 1995-09-05,,,, !READONLY,,,,,, 1714,,,,,
	1, compusrv.txt,,,, 1995-06-02,,,, !READONLY,,,,,, 860,,,,,
	1, country.ini,,,, 1995-12-07,,,, !READONLY,,,,,, 1758,,,,,
	1, cyberspc.txt,,,, 1995-09-05,,,, !READONLY,,,,,, 1884,,,,,
	1, faq,,,, 1995-12-02, !DECOMPRESS,,, !READONLY,,,,,, 4041,,,,,
	1, file_id.diz,,,, 1996-01-12, !DECOMPRESS,,, !READONLY,,,,,, 453,,,,,
	1, finn_sf2.ini,,,, 1995-12-07,,,, !READONLY,,,,,, 1682,,,,,
	1, isi-2.dll,,,, 1995-12-02,,,, !READONLY,,,,,, 60416,,,,,
	1, isi.dll,,,, 1995-12-02,,,, !READONLY,,,,,, 92672,,,,,
	1, isi500.dll,,,, 1996-01-13,,,, !READONLY,,,,,, 65651,,,,,
	1, isibar.dll,,,, 1995-12-29,,,, !READONLY,,,,,, 10240,,,,,
	1, isiprint.dll,,,, 1995-11-30,,,, !READONLY,,,,,, 26112,,,,,
	1, isistat.dll,,,, 1995-12-29,,,, !READONLY,,,,,, 9216,,,,,
	1, isitools.dll,,,, 1995-09-15,,,, !READONLY,,,,,, 13824,,,,,
	1, isivideo.dll,,,, 1996-01-12,,,, !READONLY,,,,,, 44032,,,,,
	1, license.hlp,,,, 1995-07-10,,,, !READONLY,,,,,, 15809,,,,,
	1, localnet.txt,,,, 1995-09-27,,,, !READONLY,,,,,, 1094,,,,,
	1, logo.bmp,,,, 1995-10-15,,,, !READONLY,,,,,, 96688,,,,,
	1, modems.ini,,,, 1995-05-05,,,, !READONLY,,,,,, 41541,,,,,
	1, neosoft.txt,,,, 1995-05-02,,,, !READONLY,,,,,, 567,,,,,
	1, neosoft1.txt,,,, 1995-09-05,,,, !READONLY,,,,,, 2091,,,,,
	1, netcom.txt,,,, 1995-09-08,,,, !READONLY,,,,,, 1887,,,,,
	1, netedit.c,,,, 1995-10-17,,,, !READONLY,,,,,, 2431,,,,,
	1, netftpd.exe,,,, 1995-11-26,,,, !READONLY,,,,,, 64512,,,,,
	1, netpad.exe,,,, 1995-11-26,,,, !READONLY,,,,,, 25088,,,,,
	1, netprint,,,, 1995-08-04,,,, !READONLY,,,,,, 126,,,,,
	1, netterm.exe,,,, 1996-01-14,,,, !READONLY,,,,,, 225792,,,,,
	1, netterm.hlp,,,, 1996-01-06,,,, !READONLY,,,,,, 72868,,,,,
	1, netterm.ini,,,, 1996-01-12, !DECOMPRESS,,, !READONLY,,,,,, 17584,,,,,
	1, norway.ini,,,, 1995-12-07,,,, !READONLY,,,,,, 1650,,,,,
	1, order.wri,,,, 1995-12-01,,,, !READONLY,,,,,, 6016,,,,,
	1, packing,,,, 1995-12-04, !DECOMPRESS,,, !READONLY,,,,,, 1576,,,,,
	1, password,,,, 1995-09-13,,,, !READONLY,,,,,, 31,,,,,
	1, readme,,,, 1995-12-07, !DECOMPRESS,,, !READONLY,,,,,, 5073,,,,,
	1, unix.txt,,,, 1995-10-27,,,, !READONLY,,,,,, 187,,,,,
